/** Add css rules here for your application. */

.gwt-body {
	position: absolute;
	left: 10px;
	top: 10px;
	right: 10px;
	bottom: 10px;
	overflow-y: hidden;
	overflow-x: hidden;
}

.wrapper { 
	position: relative; 
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}

.map2 {
	position: absolute; 
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}
